/* Custom CSS */

#navbar-1-wrap {
	text-align: center;
}
 
#navbar-1-left {
	display: inline-block;
	float: none !important;
	text-align: left;
	vertical-align:top;
}

#home-hook-wrap,
#container-wrap {
	border-bottom: 2px dotted #7C838D;
}

#ez-home-top-container {
	overflow: visible;
}

#home-hook-wrap .slider-wrapper {
	box-shadow: 0 0 6px rgba(0,0,0,0.2);
}

body:not(.single-product) #content .entry-title {
	text-align: center;
}

body:not(.woocommerce-page):not(.woocommerce) #sidebar-1 {
	padding-top: 42px;
}

#panels {
	width: 945px;
	margin: 2px auto 0 auto;
	padding: 30px 0;
	border-top: 3px solid #7C838D;
	font-size: 12px;
}

#panels .widget_sp_image {
	position: relative;
	float: left;
	width: 225px;
	margin-bottom: 30px;
}

#panels .widget_sp_image + .widget_sp_image {
	margin-left: 15px;
}

#panels .widget_sp_image img {
	display: block;
	border: 4px solid #FFF;
	box-shadow: 0 0 6px rgba(0,0,0,0.2);
}

#panels .widget_sp_image-image-link {
	display: block;
	position: relative;
	z-index: 3;
	padding-bottom: 30px;
}

#panels .widget_sp_image-description {
	text-align: center;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 100%;
	font-weight: 600;
	font-size: 20px;
	line-height: 1;
	text-transform: uppercase;
}

#panels .widget_sp_image:nth-of-type(4) + .widget {
	clear: both;
}

.ez-fat-footer-widget-area .menu li {
	list-style-type: none;
	margin: 0;
}

.ez-fat-footer-widget-area .widget p {
	padding: 0 0 20px 0;
}

.ez-fat-footer-widget-area .alignleft {
	margin-right: 3px !important;
}

.nivoSlider img {
	display: block;
}

#top-wrap {
	background: #575d5c;
}

#top {
	max-width: 945px;
	margin: 0 auto;
}

#top .widget {
	float: right;
	margin: 0 0 0 3px;
}

#top .widget_text {
	margin: 0 10px 0 0;
	font-weight: 300;
	font-size: 16px;
	line-height: 44px;
	color: #FFF;
	text-transform: uppercase;
}

#top .widget_search {
	float: left;
}

#top .s {
	margin: 7px 0 0 0;
	padding: 0;
	height: 28px;
	background: transparent;
	border-width: 0 0 1px 0;
	border-color: #FFF;
	color: #FFF;
}

#top img {
	display: block;
}

.ez-fat-footer-widget-area strong {
	font-weight: 600;
}

#content .product-type-variable-subscription .product_meta {
	display: none;
}

#content .product-type-variable-subscription .variations td {
	padding-bottom: 6px;
	vertical-align: middle;
}

.single #content .price {
	padding-bottom: 20px;
}

#content .add_to_cart_inline {
	border: none !important;
	text-align: center;
}

#content .add_to_cart_inline .from,
#content .add_to_cart_inline .amount,
#content .add_to_cart_inline .subscription-details {
	display: none;
}

.type-product .images {
	/* display: none; */
}
.woocommerce #content .type-product .summary.entry-summary {
	/* width: 100%; */
}
/* DNA Digital Changes */
.woocommerce #content ul.products li.product h3 { font-size: 12px;  }
.woocommerce #container { width: 75%; float: left;}
.woocommerce #sidebar { width: 24% !important; float: right !important; padding-top: 40px; }
#content .entry-title { padding-bottom: 40px !important; }
#content article .woocommerce ul.products li, #content .page .woocommerce ul.products li, 
#content ul.wc_payment_methods li  
 { list-style: none !important; list-style-type: none; text-align: center; padding-bottom: 20px;  }

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover 
{ background-color: #bbae8b !important; }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt 
{ background-color: #a29061 !important; } 
.woocommerce-breadcrumb { padding-top: 20px !important; padding-bottom: 20px; } 
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { width: 100% !important; } 
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 25% !important; margin: 0 0% 2.992em 0 !important; } 

.home .textwidget p { padding-top: 20px; padding-left: 10%; padding-right: 10%; padding-bottom: 7px; }